@media (min-width: 992px) {
	.alpha { padding-left: 0; }
	.omega { padding-right: 0; }
}
@media (max-width: 1200px) {
	.navbar-brand, .navbar-nav li a {padding: 25px 20px;}
	.news-info .news-title {font-size: 15px;}
	.news-info .news-top {margin-bottom: 20px;}
	.news-info {padding: 20px;}
	.home-content-box-text {padding: 80px 40px;}
    .service-slide-item span {font-size: 35px;}
    .service-slide-item {height: 400px;}
}


@media (max-width: 992px) {
	.services-item {margin: 25px 0;}
	.logo {margin: 15px 0;}
	.navbar-brand, .navbar-nav li a {padding: 20px 10px;font-size: 12px;}
	.header {padding-top: 20px;}
	.alpha-sm {padding-left: 0;}
	.omega-sm {padding-right: 0;}
	.home-content-box-text {padding: 40px 40px;}
	.home-content {padding: 50px 0;}
}


@media (max-width: 767px) {
	.navbar-nav li a { }
	.navbar-header { float: none; }
	.navbar-toggle { display: block; }
	.navbar-collapse { box-shadow: none;border: none; }
	.navbar-collapse.collapse { display: none !important; }
	.navbar-nav { float: none !important; margin: 0px -15px; }
	.navbar-nav>li { float: none; }
	.navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px;text-align: center; }
	.navbar-text { float: none; margin: 15px 0; }
	.navbar-collapse.collapse.in { display: block !important; }
	.collapsing { overflow: hidden !important; }
	.navbar-nav li:hover:after { display: none;}
	.navbar-nav li .dropdown-menu li span.caption { color: #000; text-transform: none; display: block; font-weight: normal; text-align: left; font-size: 12px; max-width: 100%; padding: 0 20px 0 20px; }
	.navbar-nav li .dropdown-menu li:hover span.caption { color: #E1001A; background: #f6f6f6; }
	.navbar-nav li .dropdown-menu { min-width: 0; max-width: 100%; }
	.header-title-info:after { display: none; }
	.navbar-nav li { float: left; width: 100%; }
	.navbar-nav li .dropdown-menu { background: none; border: none; border-radius: 0; padding: 0; display: block; position: relative; width: 100%; box-shadow: none; }
	.navbar-nav li .dropdown-menu li { min-height: 0; padding-left: 15px; }
	.navbar-nav li .dropdown-menu li a { background: none; color: #000; height: auto; line-height: normal; padding: 5px 20px; margin: 5px 0; }
	.navbar-nav li .dropdown-menu li:hover > a { }
	.navbar-nav li:hover .dropdown-menu li:hover .dropdown-menu { left: 0; top: 0; }
	.top-box {clear: both;}
	.top-box.top-box-right {float: none;display: table;margin: 0 auto 15px auto;}
	.search-box {float: none;display: table;margin: 0 auto;}
    #footer-menu {float: left;padding: 0 15px;margin-top: 25px;}
    #footer-menu li a {float: left;}
    .socials {float: left;}
}
@media (max-width: 655px) {
	
}

@media (max-width: 500px) {
    .service-slide-item span {font-size: 25px;}
    .service-slide-item.item-1 span {right: 30px;}
    .service-slide-item.item-2 span {left: 30px;}

}
@media (max-width: 400px) {
	
}


/* columns of same height styles */
.container-xs-height {
    display:table;
    padding-left:0px;
    padding-right:0px;
}
.row-xs-height {
    display:table-row;
}
.col-xs-height {
    display:table-cell;
    float:none;
}
@media (min-width: 768px) {
    .container-sm-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-sm-height {
        display:table-row;
    }
    .col-sm-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 992px) {
    .container-md-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-md-height {
        display:table-row;
    }
    .col-md-height {
        display:table-cell;
        float:none;
    }
}
@media (min-width: 1200px) {
    .container-lg-height {
        display:table;
        padding-left:0px;
        padding-right:0px;
    }
    .row-lg-height {
        display:table-row;
    }
    .col-lg-height {
        display:table-cell;
        float:none;
    }
}
/* vertical alignment styles */
.col-top {
    vertical-align:top;
}
.col-middle {
    vertical-align:middle;
}
.col-bottom {
    vertical-align:bottom;
}